<?xml version="1.0" encoding="UTF-8"?>
<Class name="WorkInput">
    <Relation field="WorkRelations" name="WorkRelation" reverse="WorkInput" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="Material" name="Material" reverse="WorkInputs" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="OperInput" name="OperInput" reverse="WorkInputs" type="MULTI_TO_ONE" owner="false">
    </Relation>
</Class>